﻿/* BOTONES */
.btn-primary {
    color: #fff;
    background-color: rgb(80,0,40);
    border-color: RGB(153, 36, 73);
}

    .btn-primary:focus,
    .btn-primary.focus {
        color: #fff;
        background-color: RGB(179, 142, 93);
        border-color: RGB(179, 142, 93);
    }

    .btn-primary:hover {
        color: #fff;
        background-color: RGB(179, 142, 93);
        border-color: RGB(179, 142, 93);
    }

    .btn-primary:active,
    .btn-primary.active,
    .open > .dropdown-toggle.btn-primary {
        color: #fff;
        background-color: RGB(179, 142, 93);
        border-color: RGB(179, 142, 93);
    }

        .btn-primary:active:hover,
        .btn-primary.active:hover,
        .open > .dropdown-toggle.btn-primary:hover,
        .btn-primary:active:focus,
        .btn-primary.active:focus,
        .open > .dropdown-toggle.btn-primary:focus,
        .btn-primary:active.focus,
        .btn-primary.active.focus,
        .open > .dropdown-toggle.btn-primary.focus {
            color: #fff;
            background-color: RGB(179, 142, 93);
            border-color: RGB(179, 142, 93);
        }
/* Links */
a {
    color: RGB(153, 36, 73);
    text-decoration: none;
}

    a:hover,
    a:focus {
        color: RGB(179, 142, 93);
        text-decoration: underline;
    }

    a:focus {
        outline: 5px auto -webkit-focus-ring-color;
        outline-offset: -2px;
    }
